.My_account {
  padding: 0px 0 0px;
}

.My_account .My_account_main {
  border-radius: 7px;
}
.My_account .container-section {
  padding: 25px 0 50px;
}

.My_account .My_account_sidebar .common_title {
  align-items: start;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

.My_account .My_account_sidebar .common_title .subtitle {
  font-size: 16px;
  font-weight: 500;
  color: #000000;
  text-align: left;
}

.My_account .My_account_sidebar {
  box-shadow: 0px 3px 5px #00000029;
  border: 1px solid #2d2d2d30;
  border-radius: 5px;
  padding: 7%;
  /* height: 100%; */
  height: 495px;
  scrollbar-width: none;
  overflow: auto;
}

.My_account .bottom-container {
  padding: 40px 54px;
}

.My_account .My_account_sidebar .Common_Title {
  margin-bottom: 30px;
}

.My_account .My_account_sidebar_nav {
  gap: 15px;
}

.My_account .My_account_sidebar_nav .nav-item {
  width: 100%;
}
.My_account .My_account_sidebar_nav .nav-link {
  border: 1px solid #f5f5f5;
  border-radius: 24px;
  background: #f5f5f5;
  color: #707070;
  font-size: 15px;
  font-weight: 500;
  padding: 5px 10px;
  transition: all 0.3s ease;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
.My_account .My_account_sidebar_nav .icon-img {
  width: 30px;
  height: 20px;
  object-fit: contain;
  border-right: 1px solid;
  padding-right: 5px;
  margin-right: 4px;
  filter: brightness(0) saturate(100%) invert(47%) sepia(0%) saturate(0%)
    hue-rotate(180deg) brightness(92%) contrast(87%);
}

.My_account .My_account_sidebar_nav .nav-link.active {
  background: #464646;

  color: #ffffff;
  font-weight: 600;
}
.My_account .My_account_sidebar_nav .nav-link.active img {
  filter: brightness(0) invert(1) !important;
}

.My_account .My_account_sidebar_nav .nav-link:hover {
  background: #e3e3e3;
  border: 1px solid #dfd6d6;
  color: #707070;
}
.My_account .My_account_sidebar_nav .nav-link:hover img {
  filter: brightness(0) saturate(100%) invert(47%) sepia(0%) saturate(0%)
    hue-rotate(180deg) brightness(92%) contrast(87%) !important;
}

.My_account .My_account_content {
  padding: 20px;
  box-shadow: 0px 3px 5px #00000029;
  border: 1px solid #2d2d2d30;
  border-radius: 5px;
  min-height: 100%;
}
@media (min-width: 1200px) and (max-width: 1399px) {
  .My_account .bottom-container {
    padding: 22px 44px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .My_account .bottom-container {
    padding: 20px 37px;
  }
}
@media (max-width: 991px) {
  .My_account .My_account_sidebar_nav {
    gap: 9px;
    display: flex;
    flex-wrap: nowrap;
    text-wrap-mode: nowrap;
    overflow: hidden;
    overflow-x: auto;
    scrollbar-width: none;
  }

  .My_account .My_account_sidebar {
    padding: 3%;
    height: fit-content;
  }
  .My_account .My_account_sidebar .common_title {
    margin-bottom: 15px;
  }
  .My_account .custom-wrapper {
    padding: 0 12px;
  }
  .My_account .container-section {
    padding: 20px 0 50px;
  }
  .My_account .bottom-container {
    padding: 25px 3px;
  }
}

@media (max-width: 767px) {
  .My_account .My_account_sidebar .common_title .subtitle {
    font-size: 14px;

    line-height: 1.3;
  }
  .My_account .My_account_sidebar .common_title {
    margin-bottom: 5px;
  }
  .My_account .My_account_sidebar_nav .nav-link {
    font-size: 13px;
    padding: 5px 8px;
  }
  .My_account .My_account_sidebar_nav {
    gap: 10px;
  }
  .My_account .My_account_sidebar_nav .icon-img {
    width: 25px;
    height: 17px;
  }
  .My_account .My_account_content {
    padding: 11px;
  }
  .My_account .bottom-container {
    padding: 25px 3px;
  }
}
